XAMPP contains php 5.3.1 while it says 5.5.3 !!

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

XAMPP contains php 5.3.1 while it says 5.5.3 !!

Postby behnampmdg3 » 14. November 2013 01:59

Hi I downloaded XAMPP Mac OS X 1.8.3 PHP 5.5 from www.apachefriends.org/en/xampp-macosx.html. It says
Apache 2.4.4, MySQL 5.6.11, PHP 5.5.3
But when I finish installing php -i says PHP 5.3.1

What's going on?

Thanks
behnampmdg3
 
Posts: 11
Joined: 12. November 2013 02:30
XAMPP Version: 1.8.2-3
Operating System: Mac Os 10.6

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 5 guests